{ config
, lib
, pkgs
, ...
}:

{
  imports = [
    ./adb.nix
    ./bspwm
    ./code.nix
    ./direnv.nix
    ./emacs.nix
    ./firefox.nix
    ./fish.nix
    ./git.nix
    ./gnome.nix
    ./gpg.nix
    ./helix.nix
    ./hub.nix
    ./hyprland
    ./kakoune.nix
    ./kitty.nix
    ./ledger
    ./logseq.nix
    ./miracast.nix
    ./python.nix
    ./rofi
    ./spotify.nix
    ./ssh.nix
    ./sway.nix
    ./thunar.nix
    ./nvim
    ./xmonad
    ./zathura.nix
    ./zsh.nix
  ];
}
